Sets the image disposal method

- « Imagick::setImageDepth

- Imagick::setImageExtent »

- PHP Manual
- Imagick
- Sets the image disposal method

# Imagick::setImageDispose

(PECL imagick 2, PECL imagick 3)

Imagick::setImageDispose — Sets the image disposal method

### Description

public Imagick::setImageDispose(int `$dispose`): bool

Sets the image disposal method.

### Parameters

`dispose`

### Return Values

Returns `true` on success.

### Errors/Exceptions

Throws ImagickException on error.